Subject: Re: [ANNOUNCEMENT] Setup.exe update
From: Kurt Roeckx <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: Hotmail <[email-masked]>, [email-masked]
Date: Tue, 2 Apr 2002 22:05:32 +0200

On Tue, Mar 19, 2002 at 05:44:16PM +1100, Robert Collins wrote:
> 
> > I tried the new SETUP.EXE. The problem is it doesn't 
> > recognize my previous installation or rather my previous 
> > downloads! Instead it creates another folder named according 
> > to the server it connected and download the packages into it. 
> > Anyone can help me with this?
> > 
> > Thanks,
> > 
> > Benny Ng
> 
> Benny, it will recognise and use your existing installation and download
> cache. What it won't do is add to it.

I finally had some time to try the new setup.

What seems to happen is that it seems to have this cache based on
what is installed and not what is downloaded.  On a machine
with an old version, it always wants to download everything again
even if he already has it.  On a machine with the newest it
doesn't want to download anything, I can't even seem to let it
download things I didn't install.

Then I tried downloading it on a machine where cygwin isn't
installed on, it downloaded what needs to be downloaded.

Kurt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/